/**
 * @module node-zk-treecache
 */
/**  */
export { validatePath };
/**
 * Validate the provided znode path string
 * @param path znode path string
 * @return The given path if it was valid, for fluent chaining
 * @throws Error if the path is invalid
 */
declare function validatePath(path: string): string;
